.block-order.block-order--white
  .block-order__caption(data-aos="fade") Оставьте заявку, и мы вам перезвоним
  .row
    .block-order__column.col-md-6.col-lg-4.col-xll-3(data-aos="fade")
      include ../../../components/form/form_order/form_order_white
    .block-order__column.col-md-6.col-lg-8.col-xll-9(data-aos="fade")
      #map2.map.map_lg.block-order__map
ul.list-addresses(data-aos="fade-up")
  li.list-addresses__item
    +icon("point_wave", "list-addresses__icon")
    .list-addresses__text
      span Джамгаровский парк
      span г. Москва, ул. Стартовая, 10
      span +7 925 0205209
  li.list-addresses__item
    +icon("point_wave", "list-addresses__icon")
    .list-addresses__text
      span Футбольный манеж «Поляна»
      span Москва, Михайловский пр-д, 3 стр. 14
      span +7 985 766 24 80
  li.list-addresses__item
    +icon("point_wave", "list-addresses__icon")
    .list-addresses__text
      span Сквер на Олонецком
      span г. Москва, ул. Сухонская, 11
      span +7 925 0205209
